body{margin:0; padding:0;font-family:'WeblySleekUILight'; background:url(../images/bg-home.jpg) no-repeat center 0; font-size:16px; color:#16507c; line-height:24px;}
body.innerpage{background:url(../images/bg-subpage.jpg) no-repeat center 0;}
body.mobile{background:url(../images/bg-mobile.png) no-repeat center 0;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none; color:#16507c;}
a:hover{color:#000;}

/*** IE FONT ***/
@font-face {font-family:'WeblySleekUILight';
    src:url('../fonts/weblysleekuisl.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'WeblySleekUISB';
    src:url('../fonts/weblysleekuisb.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'carmelitbold';
    src:url('../fonts/carmelitbold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'carmelitregular';
    src:url('../fonts/carmelitregular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}

strong{font-family:'WeblySleekUISB'; font-weight:normal;}
/*** COMMON CSS ***/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
#main{margin:0 auto; width:100%; direction:rtl;} 
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal;font-family:'WeblySleekUISB';}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:left;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{ width:1220px; margin:0 auto;}
.wrap_content{width:1180px; margin:0 auto;}
.common_container{width:100%; float:left; background:url(../images/main-bg.png) repeat-y center 0; top:0; left:0; position:relative; z-index:20; padding:10px 0; margin-top:-10px;}

/*** HEADER ****/
.header{ width:100%; height:180px; float:left; padding:30px 0 0 0; top:0; left:0; position:relative; z-index:50;}
.header_content{ width:480px; float:left;font-family:'WeblySleekUISB';}
.header_content .text_holder{width:142px; float:left; padding:0 10px 0 0; color:#16507c; font-size:34px; font-size:20px;}
.header_content .text_holder ul li{background:url(../images/symb.png) no-repeat right 4px; padding:0 15% 0 0; width:85%; line-height:24px;}
.header_content .phone{width:290px; height:54px; padding:18px 0 0 38px; float:left; font-size:34px;color:#fff; text-align:center; background:url(../images/phone.png) no-repeat 0 0;}
.logo{ width:338px; float:right; padding:0 0 25px 0;}

/*** FOOTER ****/
.footer{ width:100%; float:left; padding:15px 0;}
.footer_content{width:50%; padding:0 25%; height:68px; float:left; background:url(../images/footer.png) no-repeat center 0; color:#fff;}
.footer_content ul li{width:33%; float:left; line-height:65px;}
.social_icons{width:200px; float:left; padding:15px 10px 0 10px}
.social_icons ul li{width:35px; float:left; padding:0 5px 0 0;}
.footer_text{width:930px; float:left; font-size:14px; padding:20px 0 0 0;font-family:'WeblySleekUISB'; text-align:left;}
.footer_text span{float:right;}

.banner_holder{width:100%; float:left; padding:0 0 10px 0;}

/*** SIDEBAR ***/
.sidebar{width:335px; float:left; padding:0 30px 0 0;}
.form_content{width:100%; float:left; text-align:center; font-size:16px; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-family:'WeblySleekUISB'; padding:0 0 20px 0;background:-webkit-linear-gradient(#fdfdfd, #e8eeef); /* For Safari 5.1 to 6.0 */
background:-o-linear-gradient(#fdfdfd, #e8eeef); /* For Opera 11.1 to 12.0 */
background:-moz-linear-gradient(#fdfdfd, #e8eeef); /* For Firefox 3.6 to 15 */
background:linear-gradient(#fdfdfd, #e8eeef); /* Standard syntax */
}
.form_content h1{font-size:22px; height:60px; padding:12px 0 0 0; color:#8eb832; background:url(../images/form-title.png) no-repeat center 0; text-align:center; color:#fff;}
.form_content .text_holder{width:90%; float:left; padding:10px 5%; text-align:center; font-size:14px;}
.form_content .text_holder span{color:#6b9908;}
.form_content .text_holder ul li{width:33%; float:left; background:url(../images/line1.png) no-repeat right bottom;}
.form_content .text_holder ul li:last-child{background:none;}
.form_content .textbox{width:90%; float:left; padding:0 5% 5px 5%;}
.form_content .textbox input{border:0; height:39px; padding:0 5%; width:90%; text-align:right;font-family:'WeblySleekUISB';font-size:14px; color:#16507c;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; background:#cbd7d9;}
.form_content .textbox input:focus{background:#d5dddf;}
.form_content .btn_holder{width:100%; float:left; text-align:center; padding:5px 0 0 0;}
.form_content .btn_holder input{border:2px solid #c1d79a; height:39px; width:150px; cursor:pointer; text-align:center; background:url(../images/submit.png) repeat-x;font-family:"WeblySleekUISB"; font-size:22px; color:#fff;}
.form_content .btn_holder input:hover{color:#fff; border:1px solid #fff;}

.latest_news{width:100%; float:left; background:#e8eef0;font-family:'WeblySleekUISB'; margin-top:20px; padding:0 0 20px 0;}
.latest_news h2{font-size:22px; height:60px; padding:12px 0 0 0; color:#627b7d; background:url(../images/other-title.png) no-repeat center 0; text-align:center; color:#627b7d;}
.latest_news .text_holder{width:90%; float:left; padding:15px 5%; font-size:12px; color:#818a90; line-height:17px;}
.latest_news .text_holder span{color:#fff; background:#2775b1; padding:1px 4px;}

/*** MAIN CONTENT ***/
.main_content{width:815px; float:left;}
.main_content h3{font-size:22px; color:#16507c; padding:0 0 15px 0;}
.main_content .main_text{width:100%; float:left; line-height:24px;}
.main_content .tagline{width:100%; float:left; padding:40px 0; text-align:center;}
.main_content .tagline img{display:block; width:100%;}

/*** HOME PAGE ***/
.home_text{width:90%; float:left; background:url(../images/shape.png) repeat-x center bottom; -moz-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px; padding:20px 5%; font-size:14px;font-family:"WeblySleekUISB"; margin-top:15px;}

/*** SUBPAGE ***/
.page_title{width:94%; float:left; padding:30px 3% 50px 3%; font-size:13px; background:#e3eef0; margin-bottom:10px;}
.page_title h2{font-size:34px; line-height:34px;}
.page_title a{color:#666; text-decoration:none;}
.page_title a:hover{color:#000; text-decoration:none;}

.product_holder{width:100%; float:left; text-align:center;font-family:"WeblySleekUISB"; padding:30px 0;}
.product_holder ul li{width:29.333%; margin:0 3% 0 0; padding:10px 1% 15px 1%;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
background:-webkit-linear-gradient(#fdfdfd, #e8eeef); /* For Safari 5.1 to 6.0 */
background:-o-linear-gradient(#fdfdfd, #e8eeef); /* For Opera 11.1 to 12.0 */
background:-moz-linear-gradient(#fdfdfd, #e8eeef); /* For Firefox 3.6 to 15 */
background:linear-gradient(#fdfdfd, #e8eeef); /* Standard syntax */
}
.product_holder ul li:last-child{margin:0;}
.product_holder ul li img{display:block; float:left; margin:0 0 10px 0; width:100%;}

/*** MOBILE PAGE ***/
#mobile_container{width:320px; margin:0 auto; direction:rtl;}
.mobile_header{width:96%; float:left; padding:10px 2% 0 2%;}

#navigation{width:50px; float:left;}
#navigation ul{ list-style:none; margin:0; padding:0; color:#000;} 
#navigation ul li{float:left; padding:0px;text-align:center; width:100%;} 
#navigation ul li ul{display:none; padding:5px 0; margin:-10px -265px 0 0; border:0px; position:absolute; width:320px; font-size:18px; text-align:center; background:url(../images/mobile-menu.png) repeat-y center 0; box-shadow:2px 2px 2px rgba(0,0,0,0.2);}
#navigation ul li:hover ul{display:block; } 
#navigation ul li li {display:block; float:left; padding:0px; margin:0; cursor:default; text-transform:none;  padding:0 5%; width:90%;}
#navigation ul li:hover li a{background:none; color:#fff; width:100%; text-decoration:none; padding:5px 0; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#navigation ul li ul li a{display:block; font-style:normal; margin:0px; padding:0; color:#fff;}
#navigation ul li ul li a:hover{background:url(../images/nav-ov.png) repeat-x;}

.phone_mobile{ width:50px; float:left;}
.mobile_logo{width:160px; float:right;}
.mobile_logo img{display:block; float:left; width:100%;}
.mobile_header .text_holder{width:100%; height:42px; float:left; background:url(../images/mobile-text.png);}
.mobile_header .text_holder ul li{background:url(../images/symb.png) no-repeat right 4px; padding:0 5% 0 0; width:28%;}

.mobile_banner{width:100%; float:left;}

.mobile_main_text{width:96%; float:left; padding:10px 2%;}
.mobile_main_text h1{font-size:18px; padding:0 0 10px 0;}
.mobile_tagline{width:100%; float:left; padding:10px 0;}

.mobile_details{width:96%; float:left; padding:0 2%;}

/*** MOBILE FOOTER ****/
.mobile_footer{ width:100%; float:left; padding:15px 0;font-family:'WeblySleekUISB'; font-size:12px;}
.mobile_footer .text_holder{width:100%; float:left; padding:8px 0; text-align:center;color:#fff; background:#2a78b4; background:url(../images/mobile-footer.png) no-repeat center 0; font-size:15px;}
.mobile_footer .text_holder ul li{width:100%; float:left; line-height:18px;}
.social_text{width:100px; float:left; text-align:left; padding:20px 0 0 0;}
.bottom_text{width:100%; float:left;text-align:center;}












